---
title: Minecraft einrichten
introduction: >
  In dieser Anleitung lernen Sie, das Spiel Minecraft zu installieren und die grundlegenden Einstellungsmöglichkeiten des Programms.
---

<section>
  <div class="tutorial-head">
    <h2>Mojang-Konto einrichten und Spiel kaufen</h2>
  </div>
  <div class="tutorial-step">
    <p>Richten Sie sich ein <a href="https://www.minecraft.net/de-de/login?return_url=/de-de/profile/">Minecraft
        Konto</a> ein.</p>
    <p>Wir empfehlen, die Minecraft-Lizenz über <a href="https://amzn.to/39C3659">Amazon </a> (Affiliate
      Link;
      Cookie-Nutzung) zu kaufen, da es dort etwas günstiger ist. Außerdem unterstützen Sie mit dem Kauf über diesen Link
      unser Projekt. Für Sie entstehen keine Mehrkosten.</p>
    <p class="note">Es ist wichtig, die <em>Minecraft Java Edition</em> (auch <em>Standard Edition</em>
      bezeichnet) zu verwenden. Andere Ausgaben für mobile Geräte (Smartphone, Tablet und Spielkonsolen) sowie
      die <em>Windows 10 Edition</em> sind <strong>nicht</strong> kompatibel, da sie keine geeignete Möglichkeit zur
      Gruppenarbeit bieten.</p>
  </div>
</section>


<section>
  <div class="tutorial-head">
    <h2>Installationsdatei runterladen</h2>
  </div>
  <div class="tutorial-step">
    <p>Loggen Sie sich auf der Minecraft-Seite mit Ihrem Mojang-Konto ein. Laden Sie die <a
        href="https://www.minecraft.net/de-de/store/minecraft-java-edition">Installationsdatei</a> für
      Ihr
      Betriebssystem runter und führen Sie die Installation aus.</p>
  </div>
</section>

<section>
  <div class="tutorial-head">
    <h2>Anmelden</h2>
  </div>
  <div class="tutorial-step">
    <p>Öffnen Sie den Minecraft-Launcher und melden Sie sich mit ihrem Mojang-Konto an.</p>
    <img class="img-responsive" src="/assets/img/tutorials/Minecraft-1.jpg" alt="">
  </div>
</section>

<section>
  <div class="tutorial-head">
    <h2>Umstellen auf v1.12</h2>
  </div>
  <div class="tutorial-step">
    <p>Um auf den Holy Blocks-Server zu kommen, müssen Sie das Spiel in der Version 1.12 öffnen. Gehen Sie dazu auf den
      Reiter „Installationen“, klicken Sie auf „+ Neu“.</p>
    <img class="img-responsive" src="/assets/img/tutorials/Minecraft-2.jpg" alt="">
  </div>
  <div class="tutorial-step">
    <p>Geben Sie im neuen Fenster eine beliebigen Namen ein (z.B. Holy Blocks). Wählen Sie anstelle der neusten
      Vollversion die Version 1.12 aus.</p>
    <img class="img-responsive" src="/assets/img/tutorials/Minecraft-3.jpg" alt="">
  </div>
  <div class="tutorial-step">
    <p>Sie können nun mit dem Button „Spielen“ das Spiel starten. (Kontrollieren Sie, ob links neben dem Button
      „Spielen“ die richtige Einstellung - 1.12 - ausgewählt ist.)</p>
    <img class="img-responsive" src="/assets/img/tutorials/Minecraft-4.jpg" alt="">
  </div>
</section>

<section>
  <div class="tutorial-head">
    <h2>Auf den Server kommen</h2>
  </div>
  <div class="tutorial-step">
    <p>Im Hauptmenü in den „Mehrspieler“-Bereich gehen.</p>
    <img class="img-responsive" src="/assets/img/tutorials/Minecraft-5.jpg" alt="">
  </div>
  <div class="tutorial-step">
    <p>Auf „Server hinzufügen“ klicken.</p>
    <img class="img-responsive" src="/assets/img/tutorials/Minecraft-6.jpg" alt="">
  </div>
  <div class="tutorial-step">
    <p>Den Servernamen können Sie frei auswählen und er ist nur für Sie relevant. Die Serveradresse haben Sie von uns in
      der
      Zugangsdatenmail bekommen.</p>
    <img class="img-responsive" src="/assets/img/tutorials/Minecraft-7.jpg" alt="">
  </div>
  <div class="tutorial-step">
    <p>Danach wird der Server in der Liste angezeigt und Sie können ihm durch Drauf-Klicken beitreten. Der Server bleibt
      auch weiterhin in der Liste. Bei den nächsten Spielstarten kann er direkt ausgewählt werden.</p>
    <img class="img-responsive" src="/assets/img/tutorials/Minecraft-8.jpg" alt="">
  </div>
</section>


<section>
  <div class="tutorial-head">
    <h2>Spiel beenden</h2>
  </div>
  <div class="tutorial-step">
    <p>Mit der "ESC" Taste kommen Sie in das Spielmenü. Dort können sie das Spiel beenden.</p>
  </div>
</section>

<section>
  <div class="tutorial-head">
    <h2>Skin ändern</h2>
    <h3>Eigene Spielfigur</h3>
  </div>
  <div class="tutorial-step">
    <p>Sie können Ihr Aussehen (Skin) im Spiel anpassen. Es gibt im Internet <a href="https://www.minecraftskins.com/"
       >Archive</a> von verschiedenen Skins und auch einen <a
        href="https://www.minecraftskins.com/skin-editor/">Editor</a>. Laden Sie sich die PNG-Datei aus
      dem Archiv oder
      dem Editor auf ihren PC. Gehen Sie im Minecraft-Launcher auf den Reiter "Skins". Hier können Sie Ihren Skin
      ändern.
    </p>
    <img class="img-responsive" src="/assets/img/tutorials/Minecraft-9.jpg" alt="">
  </div>
  <div class="tutorial-step">
    <p>Um einen neuen Skin hinzuzufügen, klicken Sie auf den Button "+ Neuer Skin". Klicken Sie auf „Durchsuchen“ und
      wählen Sie die PNG-Datei Ihres Skins aus. Mit „Speichern und Benutzen“ bekommen Sie das Skin „angezogen“. </p>
    <img class="img-responsive" src="/assets/img/tutorials/Minecraft-10.jpg" alt="">
  </div>
</section>


<section>
  <div class="tutorial-head">
    <h2>Individuelle Einstellungen</h2>
  </div>

  <div class="tutorial-step">
    <h3>Spielsprache</h3>
    <p>Die Spielsprache kann im Hauptmenü über den kleinen Button mit der Weltkugel neben „Optionen“ verändert werden.
    </p>
  </div>
  <div class="tutorial-step">
    <h3>Musik/Ton</h3>
    <p>Die Geräusche und Hintergrundmusik des Spiels können unter „Musik und Geräuschoptionen“ eingestellt werden. Beim
      Spielen mit anderen empfiehlt es sich, möglichst alles abzustellen.</p>
  </div>
</section>
